query($productId: ID){
    product(identifier: {field: id, value: $productId})
    @context(provider: "vtex.catalog-graphql") {
    	name
    	releaseDate
    	isActive
    	taxCode
    	showWithoutStock
    	score
    	salesChannel{
        name
        productClusterId
        countryCode
        origin
        position
        currencySymbol
        cultureInfo
        currencyDecimalDigits
      }
  }
}